## ccid 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Cross-Covariance Isolate Detect: a New Change-Point Method for
         Estimating Dynamic Functional Connectivity
-Version: 1.0.0
+Version: 1.1.0
 Depends: R (>= 3.6.0)
 Imports: IDetect, hdbinseg, GeneNet, gdata
 Authors@R: c(person("Andreas", "Anastasiou", email = "anastasiou.andreas@ucy.ac.cy", role = c("aut", "cre")),
@@ -18,19 +18,21 @@
     magentoencephalography (MEG) and electrocorticography (ECoG) data. The
     main routines in the package have been extensively tested on fMRI data. 
     For details on the CCID methodology, please see Anastasiou et
-    al (2020) <doi:10.1101/2020.12.20.423696>.
+    al (2022), Cross-covariance isolate detect: A new change-point method for
+    estimating dynamic functional connectivity. Medical Image Analysis, Volume
+    75.
 License: GPL-3
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.1
 URL: https://github.com/Anastasiou-Andreas/ccid
 BugReports: https://github.com/Anastasiou-Andreas/ccid/issues
-Suggests: testthat
+Suggests: testthat (>= 2.0.0)
+Config/testthat/edition: 2
 NeedsCompilation: no
-Packaged: 2021-01-05 11:11:56 UTC; ANASTAS7
+Packaged: 2021-12-20 10:57:30 UTC; aanast03
 Author: Andreas Anastasiou [aut, cre],
   Ivor Cribben [aut],
   Piotr Fryzlewicz [aut]
 Maintainer: Andreas Anastasiou <anastasiou.andreas@ucy.ac.cy>
 Repository: CRAN
-Date/Publication: 2021-01-07 11:20:09 UTC
+Date/Publication: 2021-12-20 11:10:02 UTC
