## ccid 1.4.2

=== debian/changelog ===
ccid (1.4.2-2) unstable; urgency=low

  * Fix "circular dependency with pcscd and libpcsclite1" remove binaries
    Kobil_mIDentity_switch and RSA_SecurID_getpasswd so the package do not
    depends on libpcsclite1 (Closes: #612972)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 23 Feb 2011 08:48:30 +0100

ccid (1.4.2-1) unstable; urgency=low

  * New upstream release
  * Fix "New Neowave Weneo card version with new productId" support is now
    included upstream (Closes: #570167)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 23 Feb 2011 00:13:03 +0100

ccid (1.4.1-1) experimental; urgency=low

  * New upstream release
  * debian/control: Build-Depends: libpcsclite-dev (>= 1.6.5~). It is needed
    by the new upstream version.
  * debian/libccid.udev: install the udev rule at priority 92 to be _after_
    91-permissions.rules

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 04 Dec 2010 22:56:27 +0100

ccid (1.4.0-1) experimental; urgency=low

  * New upstream release
  * debian/rules: use dh (nearly) minimal rules
  * debian/control: remove reader list since it is no more up to date
  * debian/post{inst,rm}: removed. No need to call update-reader.conf any
    more since pcscd will parse the /etc/reader.conf.d/ directory
  * debian/control: remove references to pcscd 1.2.9-beta9-1 in Recommands and
    Conflicts since stable already have pcscd 1.4.102
  * debian/control: Standards-Version: 3.8.4 -> 3.9.1. No changes needed.
  * debian/control: Build-Depends: libusb-1.0-0-dev instead of libusb-dev

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 04 Aug 2010 15:14:12 +0200

ccid (1.3.13-1) experimental; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 04 Jun 2010 15:56:41 +0200

ccid (1.3.12-1) experimental; urgency=low

  * New upstream release
  * debian/control: Build-Depends: libpcsclite-dev (>= 1.6.0) instead of
    libpcsclite-dev (>= 1.3.3)
  * debian/control: Standards-Version: 3.8.2 -> 3.8.4. No change needed
  * upgrade to debhelper v7
  * debian/source/format: use "3.0 (quilt)" format
  * Fix "Lots of logging with no card in SCM SCR3310" fixed upstream
    (Closes: #555837)
  * Fix "USB-ICC version A (T=0) support" Better support if ICCD-A included
    upstream (Closes: #503638)

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 13 May 2010 14:32:15 +0200

ccid (1.3.11-1) unstable; urgency=low

  * New upstream release
  * debian/watch: new format
  * Fix "Please add Panasonic ZU-9PS" included upstream
    (Closes: #537317)
  * debian/control: Standards-Version: 3.7.3 -> 3.8.2, add support of noopt,
    nostrip and parallel= in DEB_BUILD_OPTIONS
  * debian/rules: copy config.{sub,guess} at the correct place (instead of in
    a non-existant build/ directory)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 28 Jul 2009 23:31:51 +0200

ccid (1.3.10-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 07 Mar 2009 16:53:15 +0100

ccid (1.3.9-1) unstable; urgency=low

  * New upstream release
  * debian/watch: use .bz2 extension instead of .gz
  * debian/{postinst,postrm}: remove absolute path from update-reader.conf
    lintian warning: command-with-path-in-maintainer-script

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Feb 2009 15:31:00 +0100

ccid (1.3.8-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 27 Jun 2008 11:55:14 +0200

ccid (1.3.7-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 08 Jun 2008 11:05:08 +0200

ccid (1.3.6-1) unstable; urgency=low

  * New upstream release
  * debian/control: add Vcs-Svn: and Vcs-Browser: now the packaging is hosted
    on alioth/collab-maint
  * debian/rules:
   - do not set CFLAGS since dpkg-dev (>= 1.14.17) does it for me
   - remove --enable-udev since pcscd now uses libhal instead of libusb
   - do not install the udev file
  * debian/control: remove Depends: udev
    Closes: #466134 "libccid: excessive dependency on udev"

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 30 Apr 2008 16:32:53 +0200

ccid (1.3.5-1) unstable; urgency=low

  * New upstream release
   - Closes: #466710 "libccid: Kobil mIDentity Switch is broken"
  * debian/control: Build-Depends: libpcsclite-dev (>= 1.3.3) instead of (>=
    1.3.3-1) to avoid a build-depends-on-1-revision build-depends: lintian
    warning

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 22 Feb 2008 15:03:07 +0100

ccid (1.3.4-1) unstable; urgency=low

  * New upstream release
   - really Closes: #463977 "libccid.rules causes udev to delay for 10s when
   syncing palm device"
  * debian/rules: rename /usr/share/doc/ccid/ in /usr/share/doc/libccid/

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 08 Feb 2008 14:50:12 +0000

ccid (1.3.3-1) unstable; urgency=low

  * New upstream release
   - Closes: #463977 "libccid.rules causes udev to delay for 10s when syncing
   palm device"

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 06 Feb 2008 18:27:16 +0100

ccid (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 22 Jan 2008 20:36:29 +0100

ccid (1.3.1-3) unstable; urgency=low

  * debian/control:
   - remove XS-Vcs-Browser: and Xs-Vcs-Svn: since they are for Debian package
     and not for upstream
   - Suggests: pcmciautils. Closes: #459246 "libccid: please Suggests:
     pcmciautils"

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 11 Jan 2008 15:13:35 +0100

ccid (1.3.1-2) unstable; urgency=low

  * debian/rules: create a symlink for libccidtwin.so
    Closes: Bug#457657 "libccid: please provide a general symlink for
    libccidtwin.so"
  * debian/control: Standards-Version: 3.7.2 -> 3.7.3. No change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 31 Dec 2007 16:29:19 +0100

ccid (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 16 Nov 2007 15:25:46 +0100


