=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=debian/libccid

%:
	dh $@

override_dh_auto_configure:
	# add support of the GemPC Twin in serial mode
	dh_auto_configure -- --enable-twinserial 

override_dh_auto_install:
	dh_auto_install

	# move the configuration file in /etc and create a symbolic link
	mv $(DESTDIR)/usr/lib/pcsc/drivers/ifd-ccid.bundle/Contents/Info.plist $(DESTDIR)/etc/libccid_Info.plist
	ln -s /etc/libccid_Info.plist $(DESTDIR)/usr/lib/pcsc/drivers/ifd-ccid.bundle/Contents/Info.plist

	# rename doc directory: ccid -> libccid
	mv $(DESTDIR)/usr/share/doc/ccid $(DESTDIR)/usr/share/doc/libccid

	# remove binaries (#612972 libccid: circular dependency with pcscd and libpcsclite1)
	rm -r $(DESTDIR)/usr/sbin
	rm -r $(DESTDIR)/usr/bin
	rm -r $(DESTDIR)/usr/share/man
	rm $(DESTDIR)/usr/share/doc/libccid/README_Kobil_mIDentity_switch.txt

override_dh_installudev:
	dh_installudev --priority=92
