## ccid 1.4.3

=== debian/changelog ===
ccid (1.4.3-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 02 Apr 2011 21:07:20 +0200
