## ccid 1.4.4

=== debian/changelog ===
ccid (1.4.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.1 -> 3.9.2. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 13 May 2011 14:30:29 +0200
