## ccid 1.4.5

=== debian/changelog ===
ccid (1.4.5-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 11 Oct 2011 22:34:30 +0200
