=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libusb-1.0-0-dev, libpcsclite-dev (>= 1.6.5~), flex, autotools-dev, pkg-config
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/ccid/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/ccid/trunk/
 Homepage: http://pcsclite.alioth.debian.org/ccid.html
