## ccid 1.4.6

=== debian/changelog ===
ccid (1.4.6-2) unstable; urgency=low

  * use debhelper version 9 to get automatic hardening

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 06 Apr 2012 20:28:06 +0200

ccid (1.4.6-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.2 -> 3.9.3. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 06 Apr 2012 18:22:11 +0200
