=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: extra
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libusb-1.0-0-dev, libpcsclite-dev (>= 1.6.5~), flex, autotools-dev, pkg-config
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9~), libusb-1.0-0-dev, libpcsclite-dev (>= 1.6.5~), flex, autotools-dev, pkg-config
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/ccid/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/ccid/trunk/
 Homepage: http://pcsclite.alioth.debian.org/ccid.html
