## ccid 1.4.7

=== debian/changelog ===
ccid (1.4.7-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- intrigeri <intrigeri@debian.org>  Mon, 24 Sep 2012 20:15:46 +0200

ccid (1.4.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: remove autotools-dev from Build-Depends: It is no more
    needed since a long time now.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 22 Jun 2012 10:58:27 +0200
