## ccid 1.4.9

=== debian/changelog ===
ccid (1.4.9-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.3 -> 3.9.4. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 Jan 2013 16:41:46 +0100

ccid (1.4.8-1) unstable; urgency=low

  * New upstream release
  * Fix "Can't use NTTCom USB Smart Card Reader(0x04e6:0x511a)"
    The reader is now supported upstream (Closes: #688999)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 07 Oct 2012 14:04:35 +0200
