## ccid 1.4.10

=== debian/changelog ===
ccid (1.4.10-1) unstable; urgency=low

  * New upstream release
  * Fix "typo of Product ID for SCR3310-NTTCom USB SmartCard Reader in
    92_pcscd_ccid.rules" fixed upstream (Closes: #704673)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 16 Apr 2013 14:55:51 +0200
