## ccid 1.4.13

=== debian/changelog ===
ccid (1.4.13-1) unstable; urgency=low

  * New upstream release
    fix compilation on kFreeBSD

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 09 Oct 2013 13:00:45 +0200

ccid (1.4.12-1) unstable; urgency=low

  * New upstream release
  * debian/control: upgrade Build-Depends: libpcsclite-dev to 1.8.3 minimum
  * debian/control: update Vcs-Svn: and Vcs-Browser: and use
    anonscm.debian.org. Fixes lintian warning vcs-field-not-canonical

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 13 Aug 2013 00:02:07 +0200

ccid (1.4.11-1) unstable; urgency=low

  * New upstream release
  * debian/watch: update file. Thanks to Bart Martens

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 12 Jun 2013 14:22:38 +0200
