## ccid 1.4.14

=== debian/changelog ===
ccid (1.4.14-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to try to fix FTBFS on ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 18 Dec 2013 23:19:46 -0500

ccid (1.4.14-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 25 Nov 2013 20:11:26 +0100
