=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ccid
 Section: libs
 Priority: extra
-Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 9~), libusb-1.0-0-dev, libpcsclite-dev (>= 1.6.5~), flex, autotools-dev, pkg-config
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/ccid/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/ccid/trunk/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ludovic Rousseau <rousseau@debian.org>
+Build-Depends: debhelper (>= 9~), libusb-1.0-0-dev, libpcsclite-dev (>= 1.8.3~), flex, pkg-config, dh-autoreconf
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/ccid/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/ccid/trunk/
 Homepage: http://pcsclite.alioth.debian.org/ccid.html
 
 Package: libccid
