=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,11 @@
 DESTDIR=debian/libccid
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	# add support of the GemPC Twin in serial mode
-	dh_auto_configure -- --enable-twinserial 
+	dh_auto_configure -- --enable-twinserial --enable-serialconfdir=/etc/reader.conf.d
 
 override_dh_auto_install:
 	dh_auto_install
