## ccid 1.4.15

=== debian/changelog ===
ccid (1.4.15-1) unstable; urgency=low

  * debian/rules: build in parallel
  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 14 Feb 2014 11:19:55 +0100
