=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: ccid
 Section: libs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 9~), libusb-1.0-0-dev, libpcsclite-dev (>= 1.8.3~), flex, pkg-config, dh-autoreconf
+Maintainer: Ludovic Rousseau <rousseau@debian.org>
+Build-Depends: debhelper (>= 9~), libusb-1.0-0-dev, libpcsclite-dev (>= 1.8.3~), flex, pkg-config
 Standards-Version: 3.9.4
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/ccid/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/ccid/trunk/
