## ccid 1.4.18

=== debian/changelog ===
ccid (1.4.18-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 13 Sep 2014 18:35:01 +0200

ccid (1.4.17-1) unstable; urgency=low

  * New upstream release
  * Fix "regression: O2 Micro Oz776 no longer works" fixed upstream
    (Closes: #742230)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 11 Jun 2014 14:59:25 +0200

ccid (1.4.16-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Standards-Version: 3.9.4 -> 3.9.5. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 23 Mar 2014 16:38:06 +0100
