## ccid 1.4.19

=== debian/changelog ===
ccid (1.4.19-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 13 May 2015 09:52:58 +0200
