## ccid 1.4.20

=== debian/changelog ===
ccid (1.4.20-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Standards-Version: 3.9.5 -> 3.9.6. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 05 Aug 2015 13:28:29 +0200
