## ccid 1.4.21

=== debian/changelog ===
ccid (1.4.21-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 21 Oct 2015 20:45:19 +0200
