## ccid 1.4.22

=== debian/changelog ===
ccid (1.4.22-1ubuntu0.1) xenial-proposed; urgency=low

  * debian/patches/close-libusb-on-failure.patch: Make sure
    close_libusb_if_needed is called even if no device was opened,
    otherwise it triggers a segfault. (LP: #1551897)

 -- Evan Broder <evan@ebroder.net>  Mon, 09 May 2016 12:28:36 -0700

ccid (1.4.22-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 10 Jan 2016 14:49:44 +0100
