=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper (>= 9~), libusb-1.0-0-dev, libpcsclite-dev (>= 1.8.3~), flex, pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/ccid/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/ccid/trunk/
 Homepage: http://pcsclite.alioth.debian.org/ccid.html
