=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DESTDIR=debian/libccid
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	# add support of the GemPC Twin in serial mode
