## ccid 1.4.24

=== debian/changelog ===
ccid (1.4.24-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: enable hardening all

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 22 May 2016 17:13:18 +0200

ccid (1.4.23-1) unstable; urgency=medium

  * New upstream release
  * Fix "cleanup libusb when open fails" fixed upstream (Closes: #821787)
  * Fix "pcscd takes 100 % cpu each time I insert a mass storage USB
    key" fixed upstream (Closes: #812087)
  * debian/control: use https:// for Vcs-Browser:
    Fix lintian warning vcs-field-uses-insecure-uri vcs-browser
  * debian/control: Standards-Version: 3.9.6 -> 3.9.8. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 20 Apr 2016 10:10:11 +0200
