## ccid 1.4.26

=== debian/changelog ===
ccid (1.4.26-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Julien Cristau <jcristau@debian.org>  Sat, 21 Jan 2017 19:14:18 +0100

ccid (1.4.26-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 07 Jan 2017 18:37:42 +0100

ccid (1.4.25-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 30 Sep 2016 10:42:42 +0200
