## ccid 1.4.27

=== debian/changelog ===
ccid (1.4.27-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 21 May 2017 14:49:03 +0200
