## ccid 1.4.28

=== debian/changelog ===
ccid (1.4.28-2) unstable; urgency=medium

  * Migrate the Debian packging from SVN to GIT

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 13 Dec 2017 14:18:36 +0100

ccid (1.4.28-1) unstable; urgency=medium

  * New upstream release
  * Fix "please add Reiner SCT cyberjack RFID standard card reader"
    support added upstream (Closes: #874689)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 11 Oct 2017 13:33:03 +0200
