## ccid 1.4.29

=== debian/changelog ===
ccid (1.4.29-2) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Update Homepage

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 24 Mar 2018 23:23:32 +0100

ccid (1.4.29-1) unstable; urgency=medium

  * Fix "C3PO LTC32 v2 doesn't work well when the PIN number of a card
    is required". Bug fixed upstream (Closes: #890126)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 21 Feb 2018 09:54:21 +0100
