=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper (>= 9~), libusb-1.0-0-dev, libpcsclite-dev (>= 1.8.3~), flex, pkg-config
 Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/ccid/trunk
-Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/ccid/trunk/
-Homepage: http://pcsclite.alioth.debian.org/ccid.html
+Vcs-Git: https://salsa.debian.org/debian/ccid.git
+Vcs-Browser: https://salsa.debian.org/debian/ccid
+Homepage: https://ccid.apdu.fr/
 
 Package: libccid
 Architecture: any
