## ccid 1.4.30

=== debian/changelog ===
ccid (1.4.30-1.2sysmo) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Increase number of readers to 255

 -- Harald Welte <lafore@gnumonks.org>  Wed, 16 Dec 2020 18:18:18 +0100

ccid (1.4.30-1) unstable; urgency=medium

  * d/watch: The project moved to https://ccid.apdu.fr/
  * Move from debhelper compat 9 to 11
  * d/watch: check upstream signature
  * d/control: change Priority: from extra to optional
  * d/control: Standards-Version: 3.9.8 -> 4.2.1. no more change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 19 Sep 2018 10:59:06 +0200
