## ccid 1.4.30.3

=== debian/changelog ===
ccid (1.4.30.3-1+deepin) unstable; urgency=low

  * ['Autobuild release-candidate: 2b00a718344aa27373da306e8a13b98764180ec4']

 -- shuttle <shuttle@deepin.com>  Thu, 19 Dec 2019 17:40:44 +0000
