=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ccid
 Section: libs
-Priority: extra
+Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 9~), libusb-1.0-0-dev, libpcsclite-dev (>= 1.8.3~), flex, pkg-config
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11~), libusb-1.0-0-dev, libpcsclite-dev (>= 1.8.3~), flex, pkg-config
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/debian/ccid.git
 Vcs-Browser: https://salsa.debian.org/debian/ccid
 Homepage: https://ccid.apdu.fr/
