## ccid 1.4.31

=== debian/changelog ===
ccid (1.4.31-1) unstable; urgency=medium

  * New upstream release
  * d/p/README: create an empty README file
  * d/control: Standards-Version: 4.2.1 -> 4.3.0. no more change needed
  * d/upstream/signing-key.asc: use a minimal signing key

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 10 Aug 2019 12:47:37 +0200
