=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper (>= 11~), libusb-1.0-0-dev, libpcsclite-dev (>= 1.8.3~), flex, pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/ccid.git
 Vcs-Browser: https://salsa.debian.org/debian/ccid
 Homepage: https://ccid.apdu.fr/
