=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,10 @@
 
 DESTDIR=debian/libccid
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure:
 	# add support of the GemPC Twin in serial mode
