## ccid 1.4.32

=== debian/changelog ===
ccid (1.4.32-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards-Version: 4.3.0 -> 4.5.0. No change needed
  * d/control: use debhelper-compat (= 12)
  * d/control: add Rules-Requires-Root: no

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 22 Apr 2020 11:41:18 +0200
