=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 11~), libusb-1.0-0-dev, libpcsclite-dev (>= 1.8.3~), flex, pkg-config
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), libusb-1.0-0-dev, libpcsclite-dev (>= 1.8.3~), flex, pkg-config
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/ccid.git
 Vcs-Browser: https://salsa.debian.org/debian/ccid
 Homepage: https://ccid.apdu.fr/
+Rules-Requires-Root: no
 
 Package: libccid
 Architecture: any
