## ccid 1.4.33

=== debian/changelog ===
ccid (1.4.33-1) unstable; urgency=medium

  * New upstream release
  * d/control: upgrade to debhelper-compat (= 13)

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 25 Jun 2020 20:47:06 +0200
