## ccid 1.4.34

=== debian/changelog ===
ccid (1.4.34-1) unstable; urgency=medium

  * New upstream release
  * Add debian/upstream/metadata
  * d/upstream/metadata: add Repository* fields

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 24 Jan 2021 15:55:39 +0100
