=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper-compat (= 12), libusb-1.0-0-dev, libpcsclite-dev (>= 1.8.3~), flex, pkg-config
+Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev, libpcsclite-dev (>= 1.8.3~), flex, pkg-config
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/ccid.git
 Vcs-Browser: https://salsa.debian.org/debian/ccid
