## ccid 1.4.36

=== debian/changelog ===
ccid (1.4.36-2) unstable; urgency=medium

  * Fix "Please replace links to alioth by salsa" using the upstream web
    site (Closes: #997897)
  * d/copyright: update download URL

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 28 Oct 2021 21:58:36 +0200

ccid (1.4.36-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 30 Aug 2021 11:29:32 +0200

ccid (1.4.35-2) unstable; urgency=medium

  * upload to unstable

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 23 Aug 2021 21:26:03 +0200

ccid (1.4.35-1) experimental; urgency=medium

  * New upstream release
  * d/control: Build-Depends: autoconf-archive
  * d/control: Standards-Version: 4.5.0 -> 4.5.1. No change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 25 Jul 2021 18:49:35 +0200
