=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev, libpcsclite-dev (>= 1.8.3~), flex, pkg-config
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev, libpcsclite-dev (>= 1.8.3~), flex, pkg-config, autoconf-archive
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/ccid.git
 Vcs-Browser: https://salsa.debian.org/debian/ccid
 Homepage: https://ccid.apdu.fr/
@@ -22,7 +22,7 @@
  the PC/SC Lite resource manager (pcscd).
  .
  For an exhaustive list of supported reader see
- http://pcsclite.alioth.debian.org/section.html
+ https://ccid.apdu.fr/select_readers/
  .
  This driver also supports the GemPC Twin connected to a serial port and
  the GemPC Card (PCMCIA, through the suggested pcmciautils package) and
