## ccid 1.5.0

=== debian/changelog ===
ccid (1.5.0-2) unstable; urgency=medium

  * Fix "invoke-rc.d pcscd restart might fail in postinst" do not fail
    on error (Closes: #1005939)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 18 Feb 2022 11:18:25 +0100

ccid (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * d/postinst: restart pcscd on install
    See #995814
  * Fix "usability: do a try-restart of pcscd on fresh install" restart
    pcscd on install/upgrade (Closes: #864656)
  * d/control: Standards-Version: 4.5.1 -> 4.6.0. No change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 27 Jan 2022 13:49:34 +0100
