## ccid 1.5.1

=== debian/changelog ===
ccid (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * Fix "libccid >= 1.4.35 breaks SafeNet tokens" (Closes: #993647)
  * d/control: Standards-Version: 4.6.0 -> 4.6.1. No change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 14 Nov 2022 11:50:32 +0100
