## ccid 1.5.2

=== debian/changelog ===
ccid (1.5.2-1deepin1) unstable; urgency=medium

  [ luxinyou ]
  * Adapt reader for wotrus MeSince MK-1.

 -- Tianyu Chen <sweetyfish@deepin.org>  Mon, 16 Jun 2025 14:18:50 +0800

ccid (1.5.2-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards-Version: 4.6.1 -> 4.6.2. No change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 31 Jan 2023 17:30:40 +0100
