## ccid 1.5.3

=== debian/changelog ===
ccid (1.5.3-1) unstable; urgency=medium

  * New upstream release
  * Reformat Build-Depends:
  * Add Build-Depends: zlib1g-dev

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 25 Oct 2023 17:43:12 +0200
