## ccid 1.5.4

=== debian/changelog ===
ccid (1.5.4-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 29 Oct 2023 17:53:47 +0100
