## ccid 1.5.5

=== debian/changelog ===
ccid (1.5.5-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 05 Jan 2024 10:54:34 +0100
