=== debian/control ===
--- 
+++ 
@@ -2,7 +2,13 @@
 Section: libs
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev, libpcsclite-dev (>= 1.8.3~), flex, pkg-config, autoconf-archive
+Build-Depends: autoconf-archive,
+	debhelper-compat (= 13),
+	flex,
+	libpcsclite-dev (>= 1.8.3~),
+	libusb-1.0-0-dev,
+	pkg-config,
+    zlib1g-dev
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/ccid.git
 Vcs-Browser: https://salsa.debian.org/debian/ccid
