## ccid 1.6.0

=== debian/changelog ===
ccid (1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 01 Jun 2024 15:26:07 +0200
