## ccid 1.6.1

=== debian/changelog ===
ccid (1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 05 Jul 2024 11:03:58 +0200
