=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: autoconf-archive,
-	debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
 	flex,
 	libpcsclite-dev (>= 1.8.3~),
 	libusb-1.0-0-dev,
-	pkg-config,
+	meson,
+	pkgconf,
     zlib1g-dev
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/ccid.git
