## ccid 1.6.2

=== debian/changelog ===
ccid (1.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 19 Mar 2025 17:55:40 +0100

ccid (1.6.1-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Don't meson configure with a different build directory.
    (Closes: #1083047)

  [ Ludovic Rousseau ]
  * d/control: Standards-Version: 4.6.2 -> 4.7.0. No change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 01 Oct 2024 22:30:56 +0200
