=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	meson,
 	pkgconf,
     zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/ccid.git
 Vcs-Browser: https://salsa.debian.org/debian/ccid
 Homepage: https://ccid.apdu.fr/
