=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 override_dh_auto_configure:
 	# add support of the GemPC Twin in serial mode
 	dh_auto_configure -- -Dserial=true
-	meson configure
 
 override_dh_auto_install:
 	dh_auto_install
