## ccid 1.7.0

=== debian/changelog ===
ccid (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards-Version: 4.7.0 -> 4.7.2. No change needed
  * d/copyright: use FSF URL instead of address
  * d/control: add Build-Depends: systemd-dev
  * d/rules: do not install 92_pcscd_ccid.rules file

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 02 Oct 2025 15:44:13 +0200
