=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 	libusb-1.0-0-dev,
 	meson,
 	pkgconf,
+	systemd-dev,
     zlib1g-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/ccid.git
 Vcs-Browser: https://salsa.debian.org/debian/ccid
 Homepage: https://ccid.apdu.fr/
