=== debian/rules ===
--- 
+++ 
@@ -21,5 +21,7 @@
 	mv $(DESTDIR)/usr/lib/pcsc/drivers/ifd-ccid.bundle/Contents/Info.plist $(DESTDIR)/etc/libccid_Info.plist
 	ln -s /etc/libccid_Info.plist $(DESTDIR)/usr/lib/pcsc/drivers/ifd-ccid.bundle/Contents/Info.plist
 
+	rm $(DESTDIR)/usr/lib/udev/rules.d/92_pcscd_ccid.rules
+
 override_dh_installudev:
 	dh_installudev --priority=92
