=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
	https://ccid.apdu.fr/files/ \
	ccid-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
