## ccid 1.7.1

=== debian/changelog ===
ccid (1.7.1-1) unstable; urgency=medium

  * New upstream release
  * d:control: remove Priority: field
  * d/control: rfemove Rules-Requires-Root: field
  * d/control: Standards-Version: 4.7.2 -> 4.7.3.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 04 Feb 2026 17:01:10 +0100
