=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ccid
 Section: libs
-Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	flex,
@@ -10,11 +9,10 @@
 	pkgconf,
 	systemd-dev,
     zlib1g-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/ccid.git
 Vcs-Browser: https://salsa.debian.org/debian/ccid
 Homepage: https://ccid.apdu.fr/
-Rules-Requires-Root: no
 
 Package: libccid
 Architecture: any
